There are currently no open bugs.

"ruby-omniauth" versions published in Ubuntu

Focal (1.9.0-1): universe/misc
Eoan (1.8.1-1): universe/misc
Disco (1.8.1-1): universe/misc
Bionic (1.6.1-2): universe/misc
Xenial-updates (1.3.1-1+deb9u1build0.16.04.1): universe/misc
Xenial-security (1.3.1-1+deb9u1build0.16.04.1): universe/misc
Xenial (1.3.1-1): universe/misc
Trusty (1.1.4-1): universe/misc